.ads-video-rectangle {
  display: block;
  margin: 0 0 30px 0;
}

.ads-video-rectangle>div {
  margin: 0 auto;
}

.ads-story-leaderboard-btf {
  display: block;
  margin: 20px 0;
  text-align: center;
}

.ads-story-leaderboard-btf > div {
  margin: 0 auto;
}

.ads-story-leaderboard-atf {
  display: block;
  min-height: 132px;
  padding: 20px 0;
  margin: 40px 0 20px 0;
  text-align: center;
  background: #fafafa;
  border-bottom: 1px solid #f1f1f1;
}

.ads-story-leaderboard-atf > div {
  margin: 0 auto;
}

.video .ads-story-leaderboard-atf {
  border: none;
  text-align: left;
  background: none;
  padding: 0;
  margin: 20px 0;
}

.ads-homepage-leaderboard-btf {
  display: block;
  text-align: center;
  background: #f9f9f9;
  padding: 20px 0;
}

.ads-homepage-leaderboard-btf > div {
  margin: 0 auto;
}

.ads-homepage-leaderboard-atf {
  display: block;
  margin: 0;
  text-align: center;
  padding: 0;
}

.ads-homepage-leaderboard-atf > div {
  margin: 0 auto;
}

.ads-homepage-leaderboard-atf > div > div {
  margin: 20px 0;
}
